Subject: Re: CCL:CHARMM: Is there any problem with velocity Verlet in c28b2 ?

From: Rick Venable <[email-masked]>
Date: Mon, 23 Sep 2002 15:18:13 -0400

In my initial reply to the original question on NVT dynamics I stated:

On Wed, 18 Sep 2002, Rick Venable wrote:
> I tried some tests with VVER at one point, with fairly
> unsatisfactory results-- plots of the total Hamiltonian vs. time
> (which should be flat) had fairly large fluctuations compared to
> extended system methods using the CPT keyword.

I should note that the large Hamiltonian fluctuations are most likely
due to the use of the NOSE thermostat together with VVER algorithm,
which I believe is the only way to do NVT with that integrator in
CHARMM.  (The weak coupling method of Berendsen is not strict NVT, and
requires additional heat baths for multiphase systems such as
water/octane, lipid bilayers, and a protein in water.)

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   [email-masked]
ALT email:  [email-masked]
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=